WMIIR(1)

NAME
wmiir — wrapper script for ixpc

SYNOPSIS
wmiir [-a address] action file
wmiir -v

DESCRIPTION

  Overview
wmiir is a wrapper script for ixpc(1) to conveniently access the filesystem of wmiiwm(1) from the command line or from shell scripts. It can be used to configure wmii(1).

  Options
See the manual page of ixpc(1).

ENVIRONMENT

WMII_ADDRESS
    The address of the wmiiwm file server to which wmiir will connect.

EXAMPLES

wmiir ls /
    This prints the root directory of the wmii filesystem. For more information about the contents of this filesystem, see wmiiwm(1).

echo -n quit | wmiir write /ctl
    Write 'quit' to the main control file of the wmii filesystem, effectively leaving wmii.

echo -n view 2 | wmiir write /ctl
    Bring into view all clients tagged '2'. To learn about clients and tags, see wmii(1).

SEE ALSO
wmii(1), ixpc(1), wmiiwm(1) http://www.cs.bell-labs.com/sys/man/5/INDEX.html